<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Aukcja</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>aukcja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>holenderska</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>holenderski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>(</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>(</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>inaczej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>inaczej</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>nazywana</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>nazywać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:imperf:aff" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>mechaniczną</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>mechaniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:f:pos" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.6.2-lex">
<f name="base">
<string>mechaniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:f:pos" xml:id="morph_1.6.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>zegarową</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:f:pos" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.2-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:f:pos" xml:id="morph_1.8.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>)</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>)</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>-</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>-</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>to</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.2-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.12.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.12.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.12.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.5-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="pred"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.12.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.6-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.12.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.12.7-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.12.7.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>aukcja</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>aukcja</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>ustna</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>ustny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>;</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>;</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>cena</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>cena</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>wywoławcza</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>wywoławczy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>-</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>-</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>zazwyczaj</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>zazwyczaj</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>wysoka</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>wysoki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>-</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>-</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>stopniowo</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>stopniowo</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="morph_1.23-seg">
<fs type="morph">
<f name="orth">
<string>jest</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.23.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.23.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.23.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="morph_1.24-seg">
<fs type="morph">
<f name="orth">
<string>obniżana</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.24.1-lex">
<f name="base">
<string>obniżać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:imperf:aff" xml:id="morph_1.24.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.24.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.25-seg" xml:id="morph_1.25-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.25.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.25.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.25.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="morph_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.26-seg" xml:id="morph_1.26-seg">
<fs type="morph">
<f name="orth">
<string>Towarzyszy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.26.1-lex">
<f name="base">
<string>towarzysz</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1" xml:id="morph_1.26.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.2-lex">
<f name="base">
<string>towarzysz</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1" xml:id="morph_1.26.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.26.3-lex">
<f name="base">
<string>towarzyszyć</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.26.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.26.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.27-seg" xml:id="morph_1.27-seg">
<fs type="morph">
<f name="orth">
<string>temu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.27.1-lex">
<f name="base">
<string>to</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:n" xml:id="morph_1.27.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.2-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:m1:pos" xml:id="morph_1.27.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:m2:pos" xml:id="morph_1.27.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:m3:pos" xml:id="morph_1.27.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.5-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:dat:n:pos" xml:id="morph_1.27.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.27.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.28-seg" xml:id="morph_1.28-seg">
<fs type="morph">
<f name="orth">
<string>wsteczne</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.28.1-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.28.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.2-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.28.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.3-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.28.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.4-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.28.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.5-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.28.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.6-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.28.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.7-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.28.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.8-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.28.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.9-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.28.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.10-lex">
<f name="base">
<string>wsteczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.28.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.28.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="morph_1.29-seg">
<fs type="morph">
<f name="orth">
<string>odliczanie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.29.1-lex">
<f name="base">
<string>odliczać</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:imperf:aff" xml:id="morph_1.29.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.2-lex">
<f name="base">
<string>odliczać</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:imperf:aff" xml:id="morph_1.29.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.3-lex">
<f name="base">
<string>odliczanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.29.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.4-lex">
<f name="base">
<string>odliczanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.29.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.5-lex">
<f name="base">
<string>odliczanie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.29.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.29.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.30-seg" xml:id="morph_1.30-seg">
<fs type="morph">
<f name="orth">
<string>zegara</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.30.1-lex">
<f name="base">
<string>zegar</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.30.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.30.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="morph_1.31-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.31.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.31.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.31.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="morph_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.32-seg" xml:id="morph_1.32-seg">
<fs type="morph">
<f name="orth">
<string>Pierwsza</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.32.1-lex">
<f name="base">
<string>pierwszy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.32.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.32.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="morph_1.33-seg">
<fs type="morph">
<f name="orth">
<string>osoba</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.33.1-lex">
<f name="base">
<string>osoba</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:f" xml:id="morph_1.33.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.33.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.34-seg" xml:id="morph_1.34-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.34.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.34.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.34.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="morph_1.35-seg">
<fs type="morph">
<f name="orth">
<string>która</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.35.1-lex">
<f name="base">
<string>który</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:f:pos" xml:id="morph_1.35.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.35.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.36-seg" xml:id="morph_1.36-seg">
<fs type="morph">
<f name="orth">
<string>zatrzyma</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.36.1-lex">
<f name="base">
<string>zatrzymać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:perf" xml:id="morph_1.36.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.36.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.37-seg" xml:id="morph_1.37-seg">
<fs type="morph">
<f name="orth">
<string>ten</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.37.1-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.37.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.2-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.37.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.37.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.37.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.37.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.38-seg" xml:id="morph_1.38-seg">
<fs type="morph">
<f name="orth">
<string>mechanizm</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.38.1-lex">
<f name="base">
<string>mechanizm</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.38.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.38.2-lex">
<f name="base">
<string>mechanizm</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.38.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.38.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.39-seg" xml:id="morph_1.39-seg">
<fs type="morph">
<f name="orth">
<string>zegarowy</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.39.1-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.39.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.2-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.39.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.3-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.39.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.4-lex">
<f name="base">
<string>zegarowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.39.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.39.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.40-seg" xml:id="morph_1.40-seg">
<fs type="morph">
<f name="orth">
<string>staje</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.40.1-lex">
<f name="base">
<string>stawać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.40.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.40.2-lex">
<f name="base">
<string>stajać</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:perf" xml:id="morph_1.40.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.40.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.41-seg" xml:id="morph_1.41-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.41.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.41.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.41.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.42-seg" xml:id="morph_1.42-seg">
<fs type="morph">
<f name="orth">
<string>nabywcą</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.42.1-lex">
<f name="base">
<string>nabywca</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:inst:m1" xml:id="morph_1.42.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.42.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.43-seg" xml:id="morph_1.43-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.43.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.43.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.43.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.4-s" xml:id="morph_1.4-s">
<seg xlink:href="ann_segmentation.xml#segm_1.44-seg" xml:id="morph_1.44-seg">
<fs type="morph">
<f name="orth">
<string>W</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.44.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.44.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.44.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.44.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.45-seg" xml:id="morph_1.45-seg">
<fs type="morph">
<f name="orth">
<string>ten</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.45.1-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.45.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.45.2-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.45.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.45.3-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.45.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.45.4-lex">
<f name="base">
<string>ten</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.45.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.45.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.46-seg" xml:id="morph_1.46-seg">
<fs type="morph">
<f name="orth">
<string>sposób</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.46.1-lex">
<f name="base">
<string>sposób</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.46.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.2-lex">
<f name="base">
<string>sposób</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.46.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.46.3-lex">
<f name="base">
<string>sposobić</string>
</f>
<f name="ctag">
<symbol value="impt"/>
</f>
<f name="msd">
<symbol value="sg:sec:imperf" xml:id="morph_1.46.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.46.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.47-seg" xml:id="morph_1.47-seg">
<fs type="morph">
<f name="orth">
<string>handluje</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.47.1-lex">
<f name="base">
<string>handlować</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="sg:ter:imperf" xml:id="morph_1.47.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.47.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.48-seg" xml:id="morph_1.48-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.48.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.48.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.48.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.49-seg" xml:id="morph_1.49-seg">
<fs type="morph">
<f name="orth">
<string>rzeczami</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.49.1-lex">
<f name="base">
<string>rzecz</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:inst:f" xml:id="morph_1.49.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.49.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.50-seg" xml:id="morph_1.50-seg">
<fs type="morph">
<f name="orth">
<string>łatwo</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.50.1-lex">
<f name="base">
<string>łatwo</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.50.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.50.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.51-seg" xml:id="morph_1.51-seg">
<fs type="morph">
<f name="orth">
<string>i</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.51.1-lex">
<f name="base">
<string>i</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.51.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.51.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.52-seg" xml:id="morph_1.52-seg">
<fs type="morph">
<f name="orth">
<string>szybko</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.52.1-lex">
<f name="base">
<string>szybka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:f" xml:id="morph_1.52.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.2-lex">
<f name="base">
<string>szybko</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.52.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.52.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.53-seg" xml:id="morph_1.53-seg">
<fs type="morph">
<f name="orth">
<string>psującymi</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.53.1-lex">
<f name="base">
<string>psuć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:inst:m1:imperf:aff" xml:id="morph_1.53.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.2-lex">
<f name="base">
<string>psuć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:inst:m2:imperf:aff" xml:id="morph_1.53.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.3-lex">
<f name="base">
<string>psuć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:inst:m3:imperf:aff" xml:id="morph_1.53.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.4-lex">
<f name="base">
<string>psuć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:inst:f:imperf:aff" xml:id="morph_1.53.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.5-lex">
<f name="base">
<string>psuć</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:inst:n:imperf:aff" xml:id="morph_1.53.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.53.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.54-seg" xml:id="morph_1.54-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.54.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.54.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.54.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.55-seg" xml:id="morph_1.55-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.55.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.55.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.55.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.56-seg" xml:id="morph_1.56-seg">
<fs type="morph">
<f name="orth">
<string>takimi</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.56.1-lex">
<f name="base">
<string>taki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:inst:m1:pos" xml:id="morph_1.56.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.56.2-lex">
<f name="base">
<string>taki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:inst:m2:pos" xml:id="morph_1.56.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.56.3-lex">
<f name="base">
<string>taki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:inst:m3:pos" xml:id="morph_1.56.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.56.4-lex">
<f name="base">
<string>taki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:inst:f:pos" xml:id="morph_1.56.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.56.5-lex">
<f name="base">
<string>taki</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:inst:n:pos" xml:id="morph_1.56.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.56.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.57-seg" xml:id="morph_1.57-seg">
<fs type="morph">
<f name="orth">
<string>jak</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.57.1-lex">
<f name="base">
<string>jaka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.57.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.57.2-lex">
<f name="base">
<string>jak</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2" xml:id="morph_1.57.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.57.3-lex">
<f name="base">
<string>jak</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.57.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.57.4-lex">
<f name="base">
<string>jak</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="nom" xml:id="morph_1.57.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.57.5-lex">
<f name="base">
<string>jak</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.57.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.57.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.58-seg" xml:id="morph_1.58-seg">
<fs type="morph">
<f name="orth">
<string>kwiaty</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.58.1-lex">
<f name="base">
<string>kwiat</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3" xml:id="morph_1.58.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.58.2-lex">
<f name="base">
<string>kwiat</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3" xml:id="morph_1.58.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.58.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.59-seg" xml:id="morph_1.59-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.59.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.59.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.59.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.60-seg" xml:id="morph_1.60-seg">
<fs type="morph">
<f name="orth">
<string>rośliny</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.60.1-lex">
<f name="base">
<string>roślina</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:f" xml:id="morph_1.60.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.60.2-lex">
<f name="base">
<string>roślina</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:f" xml:id="morph_1.60.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.60.3-lex">
<f name="base">
<string>roślina</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:f" xml:id="morph_1.60.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.60.4-lex">
<f name="base">
<string>roślina</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:f" xml:id="morph_1.60.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.60.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.61-seg" xml:id="morph_1.61-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.61.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.61.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.61.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.62-seg" xml:id="morph_1.62-seg">
<fs type="morph">
<f name="orth">
<string>owoce</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.62.1-lex">
<f name="base">
<string>owoc</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3" xml:id="morph_1.62.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.62.2-lex">
<f name="base">
<string>owoc</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3" xml:id="morph_1.62.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.62.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.63-seg" xml:id="morph_1.63-seg">
<fs type="morph">
<f name="orth">
<string>morza</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.63.1-lex">
<f name="base">
<string>morze</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:n" xml:id="morph_1.63.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.63.2-lex">
<f name="base">
<string>morze</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:n" xml:id="morph_1.63.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.63.3-lex">
<f name="base">
<string>morze</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:n" xml:id="morph_1.63.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.63.4-lex">
<f name="base">
<string>morze</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:voc:n" xml:id="morph_1.63.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.63.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.64-seg" xml:id="morph_1.64-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.64.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.64.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.64.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.65-seg" xml:id="morph_1.65-seg">
<fs type="morph">
<f name="orth">
<string>zh-yue</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.65.1-lex">
<f name="base">
<string>zh-yue</string>
</f>
<f name="ctag">
<symbol value="ign"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.65.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.65.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.66-seg" xml:id="morph_1.66-seg">
<fs type="morph">
<f name="orth">
<string>:</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.66.1-lex">
<f name="base">
<string>:</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.66.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.66.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.67-seg" xml:id="morph_1.67-seg">
<fs type="morph">
<f name="orth">
<string>?</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.67.1-lex">
<f name="base">
<string>?</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.67.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.67.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.68-seg" xml:id="morph_1.68-seg">
<fs type="morph">
<f name="orth">
<string>?</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.68.1-lex">
<f name="base">
<string>?</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.68.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.68.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.69-seg" xml:id="morph_1.69-seg">
<fs type="morph">
<f name="orth">
<string>?</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.69.1-lex">
<f name="base">
<string>?</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.69.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.69.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.70-seg" xml:id="morph_1.70-seg">
<fs type="morph">
<f name="orth">
<string>?</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.70.1-lex">
<f name="base">
<string>?</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.70.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.70.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

